Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 776073 - dev-python/immutables-0.15: stablereq
Summary: dev-python/immutables-0.15: stablereq
Status: RESOLVED WONTFIX
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal enhancement (vote)
Assignee: Python Gentoo Team
URL:
Whiteboard:
Keywords: CC-ARCHES
Depends on: 739578
Blocks:
  Show dependency tree
 
Reported: 2021-03-14 16:02 UTC by Michał Górny
Modified: 2021-04-12 13:21 UTC (History)
0 users

See Also:
Package list:
dev-python/immutables-0.15
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2021-03-14 16:02:56 UTC
Please stabilize.
Comment 1 Sam James archtester gentoo-dev Security 2021-03-15 00:07:28 UTC
arm64 done
Comment 2 Sam James archtester gentoo-dev Security 2021-03-15 13:43:49 UTC
amd64 done
Comment 3 Agostino Sarubbo gentoo-dev 2021-03-26 13:47:39 UTC
@maintainer(s):
I see open bugs about test failure. Atm I'm reproducing the issue on x86. Can you clarify if you want to care about tests or we should stabilize while the tests are failing? Thanks.
Comment 4 Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2021-04-12 13:21:58 UTC
I see that this has no revdeps, so I've dropped it to ~arch and removed keywords for 32-bit arches.